Bug 485657 - perl-Hash-Util-FieldHash-Compat uninstallable due to missing dep
perl-Hash-Util-FieldHash-Compat uninstallable due to missing dep
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Hash-Util-FieldHash-Compat (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Allisson Azevedo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-15 19:55 EST by Chris Weyl
Modified: 2009-08-10 00:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-10 00:53:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2009-02-15 19:55:59 EST
perl-Hash-Util-FieldHash-Compat is uninstallable in F-10 stable due to missing dep on perl(Tie::RefHash::Weak).

[root@zeus ~]# yum install perl-Hash-Util-FieldHash-Compat
Loaded plugins: dellsysidplugin, refresh-packagekit, security, upgrade-helper
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package perl-Hash-Util-FieldHash-Compat.noarch 0:0.03-1.fc10 set to be updated
--> Processing Dependency: perl(Tie::RefHash::Weak) for package: perl-Hash-Util-FieldHash-Compat
--> Finished Dependency Resolution
perl-Hash-Util-FieldHash-Compat-0.03-1.fc10.noarch from updates has depsolving problems
  --> Missing Dependency: perl(Tie::RefHash::Weak) is needed by package perl-Hash-Util-FieldHash-Compat-0.03-1.fc10.noarch (updates)
Error: Missing Dependency: perl(Tie::RefHash::Weak) is needed by package perl-Hash-Util-FieldHash-Compat-0.03-1.fc10.noarch (updates)
[root@zeus ~]#
Comment 1 Allisson Azevedo 2009-02-16 13:24:48 EST
Thanks for reporting, i'll submit a review request for perl-Tie-RefHash-Weak soon.

Note You need to log in before you can comment on or make changes to this bug.